@charset "utf-8";

/*===========================

　common.css：共通画面設定 

===========================*/

html{
	overflow:scroll;
	overflow-x:auto;
	margin:0;
	padding:0;
	}
	
body{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
	font-size:90%;
	color:#333;
	line-height:140%;
	}
	
a:link {
	color: #000066;
	}
	
a:visited {
	color: #800080;
	}
	
a:hover {
	color: #999;
	}
	
a:active {
	color: #999;
	}		
	
p{
	margin:0;
	padding:0;
	}

th,td{
	vertical-align:top;
	text-align:left;
	font-size:100%;	
	}
	
img{
	border:0;
	}
	
ul,ol{
	line-height:160%;
	}
	
/*見出し設定*/

h1 {
	background:#FFFFFF url(../../../secure/installation/NEWSSLVPN/SSL-VPN_man_PulseSecure_Win_files/images/h1_bg.jpg) top left no-repeat;
	padding-top:7px;
	padding-left:50px;
	font-size:28px;
	margin-top:0;
	line-height:45px;
	}
	
h2 {
	background:#F0F0F0 url(../../../secure/installation/NEWSSLVPN/SSL-VPN_man_PulseSecure_Win_files/images/h2_bg.jpg) top left no-repeat;
	padding:4px 5px 2px 16px;
	min-height:34px;
	line-height:34px;
	}
	
h3 {
	background:url(../../../secure/installation/NEWSSLVPN/SSL-VPN_man_PulseSecure_Win_files/images/h3_bg.jpg) top left no-repeat;
	margin-bottom:5px;
	padding:0 5px 2px 13px;
	min-height:20px;
	line-height:20px; 
	}
	
h4 {
	margin:12px 0 5px 0;
	}
	
/*文字設定*/

.red{
	color:#C00;
	}
	
span.blue,p.blue{
	color:blue;
	}
	
.green{
	color:green;
	}
	
.bggray{
	background-color:#E4E4E4;
	}
	
/*テーブル設定*/

#main th{
	background-color:#D9ECFF;
	}
	
th.center{
	text-align:center;
	}	
	
tr.gray{
	background-color:#E8E8E8;
	}

tr.gray02{
	background-color:#CCC;
	}	
	
tr.blue{/*Q&A*/
	background-color:#E6F2FF;
	}
	
td.gray{
	background-color:#E8E8E8;
	}

td.center{
	text-align:center;
	}


/*リスト設定*/

ul.none{
	list-style:none;
	padding-left:15px;
	}
	
/*位置設定*/

p.right{
	text-align:right;
	}
	
p.center{
	text-align:center;
	}
	
/*iframe*/

iframe{
	width:1055px;
	}
	
#iflame{
	padding:10px;
	}
	
#iframe h1{
	margin-top:0;
	
	}